{
  "seite": "125",
  "name": "IGNORANTIA UNGESEHN",
  "probe": [
    "IN",
    "CH",
    "GE"
  ],
  "probeMod": "",
  "technik": "Der Magier berührt leicht seine Augen und Ohren und murmelt die Formel.",
  "zauberdauer": {
    "normal": "10 Aktionen"
  },
  "wirkung": "Dieser Zauber sorgt dafür, dass der Magier von zufälligen Beobachtern nicht bemerkt wird. Er eignet sich damit hervorragend, um in größeren Menschenmengen unterzutauchen. Der Magier wird nicht etwa unsichtbar, sondern die Umstehenden haben überhaupt kein Interesse an ihm, solange er nicht von sich aus mit ihnen interagiert. Wenn ein Beobachter sich auf den Magier konzentriert oder mit ihm alleine ist – was meist auch für Wachen gilt – kann er ihn entdecken, wenn ihm eine Sinnesschärfe-Probe gelingt, die um ZfP*/2 +7 Punkte erschwert ist.",
  "kosten": [
    {
      "cost": 5,
      "additionalFormula": "2 * Spielrunde",
      "variables": ["Spielrunde"],
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Einzelperson, freiwillig",
  "reichweite": "selbst",
  "wirkungsdauer": "je nach AsP-Einsatz (A)",
  "modifikationen": "Zauberdauer, Reichweite (Berührung), Wirkungsdauer",
  "varianten": [],
  "reversalis": "hebt einen wirkenden IGNORANTIA auf.",
  "antimagie": "kann in einer Zone des EINFLUSS BANNEN oder des ILLUSION AUFLÖSEN nur erschwert gesprochen und durch gezielten Einsatz dieser Zauber beendet werden.",
  "merkmal": [
    "Einfluss",
    "Illusion"
  ],
  "komplexität": "D",
  "repräsentation": "Mag, Srl je 3",
  "info": "Einige Magier vermuten, dass es sich hierbei um eine Variation des elfischen CHAMAELEON handelt, aber gerade die Beeinflussungs-Komponente legt dies nicht nahe. Die Ehre der Entdeckung gebührt dem Informations-Institut zu Rommilys, von wo aus der Spruch seine Verbreitung über Gareth und Zorgan nach Fasar zur Bannakademie genommen hat und im Rahmen des Borbarad-Krieges schlussendlich größere Verbreitung erlangte. Er ist in noch keinem öffentlich zugänglichen Werk niedergeschrieben."
}
